/*RSS stylesheet
Adapted from Grant Neufeld (email: firstname at nisto.com)
*/

RDF, rss {
background-color:white;
color:black;
display:block;
margin:1ex;
}

description {
display:block;
font-family:"Arial","Helvetica",sans-serif;
}
link {
font-family:"Arial","Helvetica",sans-serif;
font-size:small;
}
textinput {
display:none;
}

channel {
display:block;
font-family:"Arial","Helvetica",sans-serif;
margin-left: 1em;
margin-right: 1em;
}
channel > title {
display:block;
font-family:"Arial",sans-serif;
font-size:x-large;
font-weight:bold;
margin-bottom:0ex;
text-align:left;
}
channel > link {
display:none;
}
channel > generator {
display:none;
font-family:"Arial",sans-serif;
font-size:small;
margin-bottom:0ex;
text-align:left;
}

channel > description {
font-size:large;
margin-left:0em;
margin-top:0ex;
margin-bottom:1ex;
margin-right:2em;
text-align:left;
color:#576E98;
}
channel > lastBuildDate {
display:block;
font-size:small;
margin-bottom:3ex;
}

channel > copyright {
display:block;
font-size:small;
}
channel > lastBuildDate:before {
content:"This feed was last updated on: ";
}
channel > publisher {
font-size:small;
text-align:center;
font-style: italic;
display:block;
font-family:"Arial","Helvetica",sans-serif;
margin-left: 1em;
margin-right: 1em;
margin-bottom:1ex;
margin-right:2em;

}
channel > publisher:before {
content:"Published by ";
}
channel > publisher:after {
content:"";
}
channel > creator {
font-size:small;
}
channel > creator:before {
content:"Authored by ";
}
channel > creator:after {
content:".";
}
channel > rights {
font-size:small;
}
channel > date {
font-size:small;
}
channel > date:before {
content:"Last published on ";
}
channel > date:after {
content:".";
}

channel > image {
display:none;
}
channel > items {
display:none;
}

RDF > image {
display:none;
}
image > title {
display:none;
}
image > link {
display:none;
}

item {
display:block;
padding: 2px 30px 2px 30px;
}
item > title {
display:block;
font-family:"Arial",sans-serif;
font-size:large;
font-weight:bold;
text-align:left;
margin: 5px;
padding: 2px;
color: gray;
border-bottom: 1px solid silver;
}
item > description {
display:block;
font-family:"Arial","Helvetica",sans-serif;
margin-left:2em;
margin-right:2em;
text-align:justify;
}
item > link {
display:block;

}
item > link:before {
content: "Link: <";
}
item > link:after {
content: ">";
}

channel > publisher:after {
display: block;
padding: 50px;
content: "This is an RSS feed, designed to be read in an RSS application.";
background-color: #0071DE;
color: white;
display:block;
font-family:"Arial",sans-serif;
font-size:x-large;
font-weight:bold;
font-style: normal;
margin-bottom:1ex;
text-align:center;

}
/* all hidden elements */
language, ttl, guid, category, pubDate {
display: none;
}
